SiiNunit
{
localization_db : .localization
{
       key[]: "cn_soy_milk"
        val[]: "Соевое молоко"

        key[]: "cn_computer_processors"
        val[]: "Компьютерные процессоры"

        key[]: "cn_carbon_black_powder"
        val[]: "Порошок сажи"

        key[]: "cn_neonb"
        val[]: "Неон"

        key[]: "cn_leadb"
        val[]: "Нитрат свинца(II)"

        key[]: "cn_basil"
        val[]: "Василий"

        key[]: "cn_boric_acid"
        val[]: "Борная кислота"

        key[]: "cn_diesel_generators"
        val[]: "Дизельные генераторы"

        key[]: "cn_steel_cord"
        val[]: "Стальной корд"

        key[]: "cn_protective_clothing"
        val[]: "Защитная одежда"

        key[]: "cn_aircraft_tires"
        val[]: "Шины для самолетов"

        key[]: "cn_empty_wine_barrels"
        val[]: "Пустые винные бочки"

		key[]: "cn_empty_wine_bottles"
        val[]: "Пустые винные бутылки"

        key[]: "cn_corks"
        val[]: "Пробки"

        key[]: "cn_work_clothes"
        val[]: "Рабочая одежда"

        key[]: "cn_air_mails"
        val[]: "Авиапочта"

        key[]: "cn_post_packages"
        val[]: "Отправить пакеты"

        key[]: "cn_medical_equipment"
        val[]: "Медицинское оборудование"

        key[]: "cn_nonalcoholic_beer"
        val[]: "Безалкогольное пиво"

        key[]: "cn_medical_vaccines"
        val[]: "Медицинские вакцины"

        key[]: "cn_coconut_milk"
        val[]: "Кокосовое молоко"

        key[]: "cn_concentrate_juices"
        val[]: "Концентрированные соки"

        key[]: "cn_olive_oil"
        val[]: "Оливковое масло"

        key[]: "cn_fuel_oil"
        val[]: "Масло"

        key[]: "cn_granite_cubes"
        val[]: "Гранитные блоки"

        key[]: "cn_canned_sardines"
        val[]: "Консервированные сардины"

        key[]: "cn_brake_pads"
        val[]: "Тормозные колодки"

        key[]: "cn_performance_fork"
        val[]: "Вилки производительности"

        key[]: "cn_coconut_oil"
        val[]: "Кокосовое масло"

        key[]: "cn_scooters"
        val[]: "Скутеры"

        key[]: "cn_motorcycles"
        val[]: "Мотоциклы"

        key[]: "cn_natural_rubber"
        val[]: "Натуральный каучук"

        key[]: "cn_olives"
        val[]: "Оливки"

        key[]: "cn_pesto"
        val[]: "Песто"

        key[]: "cn_fresh_herbs"
        val[]: "Свежие травы"

        key[]: "cn_canned_iced_coffee"
        val[]: "Кофе со льдом в банках"

        key[]: "cn_mozzarela"
        val[]: "Моцарелла"

        key[]: "cn_cut_flowers"
        val[]: "Срезанные цветы"

        key[]: "cn_lavender"
        val[]: "Лаванда"

        key[]: "cn_exhaust_systems"
        val[]: "Выхлопные системы"

        key[]: "cn_prosciutto"
        val[]: "Прошутто"

        key[]: "cn_chewing_gums"
        val[]: "Жевательные резинки"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Задвижки высокого давления"

        key[]: "cn_spherical_valves"
        val[]: "Сферические клапаны"

        key[]: "cn_pumps"
        val[]: "Насосы"

        key[]: "cn_high_voltage_cables"
        val[]: "Кабели высокого напряжения"

        key[]: "cn_motorcycle_tires"
        val[]: "Мотоциклетные шины"

        key[]: "cn_sealed_bearings"
        val[]: "Герметичные подшипники"

        key[]: "cn_pasta"
        val[]: "Паста"

        key[]: "cn_harvesting_bins"
        val[]: "Корзины для сбора урожая"

        key[]: "cn_gummy_bears"
        val[]: "Мармеладные мишки"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Газированная вода"

		key[]: "cn_froz_octopi"
        val[]: "Замороженный осьминог"

		key[]: "cn_packaged_food"
        val[]: "Упакованный фастфуд"

		key[]: "cn_gnocchi"
        val[]: "Ньокки"

		key[]: "cn_bottled_water"
        val[]: "Вода в бутылках"

		key[]: "cn_chocolate"
        val[]: "Шоколад"

		key[]: "cn_nylon_cord"
        val[]: "Нейлоновые шнуры"

		key[]: "cn_backflow_preventers"
        val[]: "Предотвращатели обратного потока"

}
}